@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');


/* flex box 17 minit responsive design https://www.youtube.com/watch?v=k32voqQhODc */

*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
    scrvholl-behavior: smooth;
    
    
}
/* *:hover{outline:1px blue solid;} */

body{
    padding: 10px 25px;
    margin:0 10px; 
}
header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
    z-index: 1000;
    transition: 0.5s;
    box-shadow: 0 5px 20px rgba(0,0,0,0.1);
    background-color: #fff;
    
}

section{
    padding-top: 100px;
}

section.banner.topSection {
        padding-top: 0px;
    }
header.sticky{
    background-color: #fff;
    /* background-color: rgb(121 119 119); */ 
             
    
}



.toggleIcon{
    /* display: none; */
    filter: invert(1);  
}

/* why margin right not applied? */
nav ul li:nth-child(5){
    /* background: chartreuse; */
    margin-right: 0px;
    /* background-color: black; */
}

header nav ul {
    position: relative;
    display: flex;
   
}

header nav ul li {
    position: relative;
    list-style: none;
   
}

header nav ul li a{
    position: relative;
    display: inline-block;
    margin-right:  15px;
    text-decoration: none;
    color: black;
    padding:20px
    
}




header nav ul li a:hover{
    background-color:#0ab4dc ;
    color:#fff;
}

/* .toggle{

    background: grey;
   width: 100%;
   padding: 10px 20px;
   text-align: right;
   font-size: 30px;
   display: none;
} */










section{
    margin-bottom: 40px;
}
.logo img{
    
    /* width :"160px"; */
     /* height:"100px"; */
     /* border:1px solid green; */
}

.banner{
    /* outline: 1px solid blue; */
    position: relative;
    top: 100px;
    /* margin-top: 50px; */
    margin-bottom: 85px;
    

    text-align: center;
}

.banner img{
    margin-top: 50px;
    margin-bottom: 25px;

}

.banner p{
    padding :20px;
    text-align: center;
    font-size: 1.5em;
}
/* -----------------------start heading ---------------------- */
.heading{
    color: #0ab4dc ;
   text-align: center;
   font-size: 24px;
   margin-bottom: 50px;
}
/* -----------------------end heading ---------------------- */


.heading a{
    display: inline-block;
    border: 2px solid #0ab4dc;
    padding: 10px;
    border-radius: 35px;
    color: #0ab4dc ;
   text-align: center;
   font-size: 20px;
   margin-top: 20px;
   margin-bottom: 20px;

   text-decoration: none;
}

/* ------------------- start Content box----------------------- */
section .content{
display:flex;
justify-content:space-between ;
flex-wrap: wrap;
margin-bottom: 20px;
}
/* ------------------- end Content box----------------------- */



/* start   home-our-solution */
section.home-our-soluations{
    /* margin-bottom: 90px; */
    
   
}

section.home-our-soluations .content{
    display: flex;
   
    
}

section.home-our-soluations .content .solutionsBox{
    width: 49%;
    flex-direction: column;
    border: 2px solid #0ab4dc;
    padding-bottom: 20px;
    border-radius: 20px;

}

section.home-our-soluations .content .solutionsBox .soluationHeading a{
    display: inline-block;
    border: 2px solid #0ab4dc;
    padding: 15px;
    border-radius: 35px;
    color: #0ab4dc ;
   text-align: center;
   font-size: 1.2em;
   margin-top: 20px;
   margin-bottom: 20px;

   text-decoration: none;
}

section.home-our-soluations .content .solutionsBox .soluationText p{
    padding: 0 35px   ;
    text-align: justify;

}
section.home-our-soluations .content .solutionsBox .soluationText ul{
    display: inline-block;   
    margin-left: 20%;
 
}

/* end   home-our-solution */
section.our-soluations{
    margin-bottom: 90px;
    
}

section .solutionsBox{
    display: flex;
    align-items: center;
    width: 50%;
    margin-bottom: 25px;
    
    /* margin right ekak dapu gaman next line yanawa */
    /* margin-right: px; */
   
}

section .soluationText{
    flex-direction: column;
    padding: 10px;
}

section .soluationText h2{
margin-bottom: 15px;
}

section.aboutUs {
    margin-bottom: 100px;
}

section.aboutUs .heading{
    margin-bottom: 50px;
}

section .aboutBox {
display: flex;
width: 50%;
}

section .aboutText {
    padding-left: 20px;
}

section .aboutText > p {
padding: 10px 10px 0 0;
}
section .contactUs .content .contactInfo{
    display: flex;
    flex-direction: column;
    border:14px solid red;
}

.contactInfoBox{
    display: flex;
}
.contactText{
    padding-left: 10px;
    align-items: center;
    display: flex;

}


section.contactUs .content{
    display: flex;
    flex-wrap: nowrap;
    
}

section.contactUs  .homeContactUsWrapper{
    width: 50%;
    padding-right: 10px;
}

/* justify-content: center; */

section.contactUs .telecommunicationAboutText{
    text-align: justify;
}


section.contactUs .contactAndMapWrapper{
    display: flex;
    flex-wrap: nowrap;
    margin-top: 20px;

}

section.contactUs .googleMap iframe{
width: 100%;
height: 240px;
}


section.contactUs .contactUsForm {
    border: 2px solid #0ab4dc;
    border-radius: 20px;
    width: 50%;
}

.contactUsForm .contactUsFormHeader {
    color: #0ab4dc;
    text-align: center;
    font-size: 28px;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 20px;
}

.contactUsForm .contactUsFormWrapper {
    display: flex;
    flex-direction: column;
}

.contactUsForm .contactUsFormWrapper input, textarea{
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 15px;
    padding: 10px;
    font-size: 16px;
    width: 80%;
}

    .contactUsForm .contactUsFormWrapper .submitBtn {
        padding: 10px;
        border: 2px solid #0ab4dc;
        border-radius: 35px;
        text-align: center;
        font-size: 19px;
        font-weight: 500;
        color: #0ab4dc;
        background-color: #fff;
        width: 36%;
        margin-left: 34%;
        /* background-color: violet; */
    }

.contactUsForm .contactUsFormWrapper .submitBtn:hover {
        cursor: pointer;
        background-color: #0ab4dc;
        color:#fff;
}

.contactUsForm .contactUsFormWrapper .submitBtn:focus {
        outline: none;
}

 


.contactUsForm .contactUsFormWrapper span {
        display: block;
        margin-left: 5%;
        margin-top: -1.7%;
        margin-bottom: 1.4%;
        color: red;
        font-size: 0.9em;
 }







/* .googleMap kiyala gahuwata class eka select wenne nahte ai */
section .content .googleMap{
    /* border:4px solid red; */
}

footer{
    margin-top: 100px;
}

.tecPartners {
    display: flex;
    align-items: center;
    margin-right: 15px;
    margin-bottom: 20px;
    justify-content: center;
    
}
.tecPartners *{
    margin-right: 20px;
}

.tecPartners .ericsson{
    height: 100px;
}

.copyright{
    text-align: center;

}


.about-Geting-Map  .textAndContactDetailsWrapper{
    width: 50%;
    
}
.about-Geting-Map .testimonialWrapper{
    width: 50%;
}
.about-Geting-Map .newsArticleBox h4 {
    text-align: center;
    margin-bottom: 15px;
}
.about-Geting-Map .newsArticleBox p{
    text-align: justify;
}

section.ourServices {
    /* margin-bottom: 70px; */
}

section.ourServices  .heading{
margin-bottom: 50px;

}

section.ourServices .servicesBox{
    /* background:red; */
    width:49%;
    margin-bottom: 20px;
    display: flex;
    text-align: justify;
}

section.ourServices .servicesBox .ourServicesText{
   flex-direction: column;  
}

section.ourServices .servicesBox .ourServicesText p{
    line-height: 1.6em; 
    padding-top: 15px;
 }

 section.ourServices .servicesBox .ourServicesText h2{
    padding-top: 15px;
 }
/* startcover images  */

 section.banner .InfrastructureBanner img{
    width:90%;
     height:550px;
 }
 section.banner .telecommunicationBanner img{
     width:90%;
     height:550px;
 }
/* end cover images  */

/* #region +++++++++++++++++++++++++  carasole start ++++++++++++++++++++++++++++++++++ */

/* Slideshow container */
.slideshow-container {
    width: 100%;
    position: relative;
    margin: auto;
  }

   /* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
   /* on hover... */
.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.8s ease;
  }
  .active{
    background-color: #717171;
  }
  
        /* Fading animation */
  .fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
  }
  
  @-webkit-keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
  
  @keyframes fade {
    from {opacity: .4} 
    to {opacity: 1}
  }
        /* Fading animation end*/
  
/* #endregion  carasole end */
section.home-our-soluations .content .soluationHeading{
    display: flex;
    flex-wrap: wrap;
}
section.home-our-soluations .content .soluationHeadingIcon img{
width: 100px;
height: 60px;
justify-items: flex-end;
margin-left: 74%;

}

section.ourTeam .servicesBox{
    max-width: 50%;
    padding-left: 2%;
    padding-right: 2%;
    
}
section.ourTeam .servicesBox h2{
    text-align: center;
    margin-bottom: 10px;
    
}

section.ourTeam .servicesBox p{
    text-align: justify;
    margin-bottom: 10px;
    
}


section.testimonial .servicesBox{
    max-width: 33%;
    padding-left: 2%;
    padding-right: 2%;
    
}
section.testimonial .servicesBox h2{
    text-align: center;
    margin-bottom: 10px;
    
}

section.testimonial .servicesBox p{
    text-align: justify;
    margin-bottom: 10px;
    
}

section.banner .heading.telecommunicationFastrax{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

section.banner .heading .fastraxLogo+ a {
border: none;

}
section.banner .fastraxLogo{
   
    width: 200px;
    height: 120px;
    margin-right: 1.5em;

}





/* medium screens start  (min-device-width: 426px) and */
@media (max-width: 908px) {
    header, header.sticky{
                    z-index: 1000;
                    background-color: #fff;
                    
                }
                
                
                section.home-our-soluations .content .solutionsBox {
                   min-width: 100%;
                }

                section.aboutUs .content .aboutBox {
                    min-width: 100%;
                    margin-bottom: 1.5em;
                 }

                 section.aboutUs .content .aboutBox .aboutText h2{
                    text-align: center;

                 }
                 section.contactUs .content {
                    flex-wrap: wrap;
                    justify-content: center;
                    /* border:2px solid yellow; */
                   }

                 section.contactUs .content-resBox{
                     padding-right: 10px;
                 }

                 section.contactUs .homeContactUsWrapper{
                       width: 100%;
                   }

                 section.contactUs .content .content-resBox {
                     margin-bottom: 50px;
                      
                 }

                 section.contactUs .contactUsForm{
                     width: 100%;
                     

                 }
                 

                section.ourServices .content{
                    margin-bottom: -60px;
                }
                section.ourServices .content{
                    /* background-color: red; */
                }

                section.ourServices .servicesBox{
                    min-width: 100%;
                }




                 section.about-Geting-Map .content{                    
                     flex-wrap: wrap;
                     justify-content: center;                     
                 }

                 section.about-Geting-Map .content .textAndContactDetailsWrapper{
                    min-width: 100%;
                    margin-bottom: 50px;
                    /* border: 1px solid violet; */
                 }
                 section.about-Geting-Map .content .testimonialWrapper{
                    min-width: 100%;
                    margin-bottom: 1.5em;                    
                 }

                 section.about-Geting-Map .telecommunicationAbout{
                     margin-bottom: 40px;
                 }




                 
                 section.about-Geting-Map .content .contactInfoBox  {
                  padding-left: 15%;
                  margin-top: -20px;
                  
                    
                 }
                 
       
 

                .menu{
                    position: fixed;
                    top: 100px;
                    left: -100%;
                    display: block;
                    padding: 100px 50px;
                    text-align: center;
                    width: 100%;
                    height: 100vh;
                    background-color: #fff;
                    transition: 0.5s;
                    z-index: 999;
                    border-top: 1px solid rgba(0,0,0,0.1);

                }
                .menu.activeToggle{
                    left: 0;
                }
                
                header nav ul li a {
                    font-size: 1.3em;
                }

                .toggleIcon
                {
                    
                    width: 40px;
                    height: 40px;
                    background-image: url(../images/menubar.png);
                    background-position: center;
                    background-repeat: no-repeat;
                    /* background: 30px; */
                    cursor: pointer;
                   
                }

                .toggleIcon.activeToggle{
                    width: 40px;
                    height: 40px;
                    background-image: url(../images/menubarclose.png);
                    background-position: center;
                    background-repeat: no-repeat;
                    /* background: 30px; */
                    cursor: pointer;
                }

                header.sticky .toggleIcon{
                  filter: invert(1);  
                }

                section.banner .InfrastructureBanner img{
                    width:90%;
                    height:auto;
                 }
                 section.banner .telecommunicationBanner img{
                     width:90%;
                     height:auto;
                 }

                 section.ourTeam .servicesBox{
                    max-width: 100%;
                    padding-left: 5%;
                    padding-right: 5%;
                    margin-bottom: 20px;
                    margin-top: 2%;
                    
                }
                 section.testimonial .servicesBox{
                    max-width: 100%;
                    padding-left: 5%;
                    padding-right: 5%;
                    margin-bottom: 20px;
                    margin-top: 2%;
                    
                }
                 

                

                footer .tecPartners{
                    display: flex;
                    flex-direction: column;
                    margin-bottom: 15px;
                    /* background:red;       */
                }
                footer .tecPartners > *{
                    margin-bottom: 15px;
                }
                

}

/* medium screens end */






/* +++++++++++ MY Understanding start+++++++++++++++++++++++++++ */
header , header * {
    /* border:1px solid red; */
    
}

section.banner ,section.banner *{
    /* border:1px solid violet; */
}

section.our-soluations ,section.our-soluations * {
    /* border:1px solid violet; */
   
}
section.home-our-soluations ,section.home-our-soluations * {
    /* border:1px solid violet; */
   
}

section.contactUs  *{
    /* border:1px solid violet;  */
}


section.our-soluations  ,section.aboutUs * {
    /* border:1px solid violet; */
   
}

section.our-soluations ,section.contactUs * {
    /* border:1px solid violet; */
   
}

footer *{
    /* border:1px solid violet; */
}

section.banner , .banner *{
    /* border:1px solid violet; */
}

section.ourServices ,section.ourServices  *{
    /* border:1px solid violet; */
}
section.ourTeam ,section.ourTeam  *{
    /* border:1px solid violet; */
}
section.testimonial,section.testimonial  *{
    /* border:1px solid violet; */
}

section , .about-Geting-Map * {
    /* border:1px solid violet; */

}
/* +++++++++++ MY Understanding end +++++++++++++++++++++++++++ */

/* Develop by Vidane Gamage Prasad Madushan Samarasekara  */